function FileData_Pairs(x)
{
x.t("email","address");
x.t("supports","digital");
x.t("supports","pem");
x.t("supports","following");
x.t("provide","additional");
x.t("digital","certificates");
x.t("digital","certificate");
x.t("version","(x.509v3)");
x.t("privacy","enhanced");
x.t("within","enterprise");
x.t("owner","user");
x.t("owner","keeps");
x.t("owner","information");
x.t("files","tibco");
x.t("x.509","version");
x.t("x.509","tibco");
x.t("once","identity");
x.t("key","owner");
x.t("key","formats");
x.t("key","name");
x.t("required","confirm");
x.t("ssl","ems");
x.t("ssl","clients");
x.t("ssl","certificates");
x.t("ssl","protocol");
x.t("parts","public");
x.t("keystore","client");
x.t("keystore","entrust");
x.t("user","server");
x.t("uses","certificates");
x.t("uses","openssl");
x.t("subject","information");
x.t("necessary","validate");
x.t("support","ssl");
x.t("verified","encrypted");
x.t("verified","server");
x.t("public","key");
x.t("public","part");
x.t("time","certificate");
x.t("party","order");
x.t("formats","digital");
x.t("formats","private");
x.t("formats","tibco");
x.t("formats","read");
x.t("servers","clients");
x.t("start","date");
x.t("usually","user");
x.t("includes","variety");
x.t("der","pkcs8");
x.t("der","distinguished");
x.t("security","digital");
x.t("security","officer");
x.t("file","formats");
x.t("ems","uses");
x.t("ems","clients");
x.t("ems","client");
x.t("ems","server");
x.t("issued","digital");
x.t("issued","certificates");
x.t("issued","either");
x.t("enterprise","usually");
x.t("enterprise","message");
x.t("pkcs8","pkcs12");
x.t("validate","either");
x.t("network","requires");
x.t("identity","subject");
x.t("identity","server");
x.t("url","web");
x.t("requires","unique");
x.t("name","owner");
x.t("name","certificate");
x.t("clients","necessary");
x.t("clients","may");
x.t("clients","server");
x.t("part","digital");
x.t("part","identifies");
x.t("verisign","entrust");
x.t("subject\u2019s","public");
x.t("standard","digital");
x.t("certificates","provide");
x.t("certificates","digital");
x.t("certificates","itu-t");
x.t("certificates","chapter");
x.t("certificates","private");
x.t("certificates","verify");
x.t("certificates","client");
x.t("certificates","entrust");
x.t("certificates","data");
x.t("certificates","pem");
x.t("certificates","comply");
x.t("certificates","server");
x.t("encrypted","data");
x.t("confirm","unique");
x.t("web","server");
x.t("address","subject\u2019s");
x.t("certificate","email");
x.t("certificate","once");
x.t("certificate","verified");
x.t("certificate","includes");
x.t("certificate","file");
x.t("certificate","issued");
x.t("certificate","remain");
x.t("certificate","serial");
x.t("certificate","authorities");
x.t("certificate","ensure");
x.t("certificate","authority");
x.t("certificate","two");
x.t("certificate","optionally");
x.t("structures","represent");
x.t("remain","valid");
x.t("store","files");
x.t("store","client");
x.t("configured","verify");
x.t("itu-t","x.509");
x.t("confidential","public");
x.t("serial","number");
x.t("widely-used","standard");
x.t("(ca)","issued");
x.t("number","length");
x.t("length","time");
x.t("chapter","using");
x.t("exchange","data");
x.t("unique","digital");
x.t("unique","identity");
x.t("may","issued");
x.t("private","key");
x.t("private","keys");
x.t("distinguished","encoding");
x.t("pkcs12","formats");
x.t("verify","client");
x.t("verify","server\u2019s");
x.t("verify","identities");
x.t("pkcs","ems");
x.t("pkcs","pkcs");
x.t("pkcs","java");
x.t("officer","within");
x.t("client","digital");
x.t("client","verified");
x.t("client","certificates");
x.t("client","certificate");
x.t("client","configured");
x.t("client","exchange");
x.t("end","date");
x.t("level","security");
x.t("identifies","owner");
x.t("openssl","read");
x.t("tibco","enterprise");
x.t("tibco","software");
x.t("message","service");
x.t("authorities","verisign");
x.t("ensure","data");
x.t("(x.509v3)","certificate");
x.t("java","keystore");
x.t("trusted","third-party");
x.t("and/or","client");
x.t("mail","der");
x.t("rules","pkcs");
x.t("transferred","ssl");
x.t("keeps","confidential");
x.t("variety","information");
x.t("include","url");
x.t("keys","supports");
x.t("keys","pem");
x.t("additional","level");
x.t("represent","identities");
x.t("third-party","certificate");
x.t("valid","defined");
x.t("read","private");
x.t("read","java");
x.t("entrust","store");
x.t("entrust","comply");
x.t("data","ssl");
x.t("data","structures");
x.t("data","transferred");
x.t("data","sent");
x.t("correct","party");
x.t("information","required");
x.t("information","include");
x.t("information","following");
x.t("received","correct");
x.t("defined","start");
x.t("authority","security");
x.t("authority","(ca)");
x.t("protocol","digital");
x.t("two","parts");
x.t("date","widely-used");
x.t("date","end");
x.t("pem","privacy");
x.t("pem","der");
x.t("enhanced","mail");
x.t("optionally","ems");
x.t("server\u2019s","certificate");
x.t("order","support");
x.t("either","trusted");
x.t("either","server");
x.t("following","file");
x.t("following","name");
x.t("service","supports");
x.t("using","digital");
x.t("using","ssl");
x.t("similarly","ems");
x.t("comply","x.509");
x.t("comply","standard");
x.t("identities","servers");
x.t("identities","ems");
x.t("sent","received");
x.t("server","digital");
x.t("server","uses");
x.t("server","network");
x.t("server","configured");
x.t("server","private");
x.t("server","client");
x.t("server","and/or");
x.t("server","similarly");
x.t("server","using");
x.t("encoding","rules");
}
